# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = graphene
pkgbase = graphene
pkgver = 1.8.2-1
pkgdesc = A thin layer of graphic data types
url = https://github.com/ebassi/graphene
builddate = 1529006577
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 2277376
arch = armv7h
license = MIT
depend = glib2
makedepend = git
makedepend = gtk-doc
makedepend = gobject-introspection
makedepend = meson
